RHEL 6 / 7:java-1.8.0-oracle (RHSA-2017:2999)

critical Nessus Plugin ID 104116
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Red Hat 主機缺少一個或多個安全性更新。

描述

現已提供適用於 Oracle Java for Red Hat Enterprise Linux 6 和 Oracle Java for Red Hat Enterprise Linux 7 的 java-1.8.0-oracle 更新。Red Hat 產品安全性團隊已將此更新評等為具有重大安全性影響。可從〈參照〉一節的 CVE 連結中取得每個弱點之常見弱點評分系統 (CVSS) 的基本分數,其中包含有關嚴重性評等的詳細資訊。Oracle Java SE 8 版包含 Oracle Java Runtime Environment 和 Oracle Java Software Development Kit。此更新會將 Oracle Java SE 8 升級至版本 8 Update 151。安全性修正:* 此更新可修正 Oracle Java Runtime Environment 和 Oracle Java Software Development Kit 中的多個弱點。如需這些缺陷的詳細資訊,請參閱「Oracle Java SE 重要修補程式更新公告」頁面的<參照>一節內容。(CVE-2016-9840、CVE-2016-9841、CVE-2016-9842、CVE-2016-9843、CVE-2016-10165、CVE-2017-10274、CVE-2017-10281、CVE-2017-10285、CVE-2017-10293、CVE-2017-10295、CVE-2017-10309、CVE-2017-10345、CVE-2017-10346、CVE-2017-10347、CVE-2017-10348、CVE-2017-10349、CVE-2017-10350、CVE-2017-10355、CVE-2017-10356、CVE-2017-10357、CVE-2017-10388)

解決方案

更新受影響的套件。

另請參閱

http://www.nessus.org/u?1e07fa0e

http://www.nessus.org/u?bbe7f5cf

https://access.redhat.com/errata/RHSA-2017:2999

https://access.redhat.com/security/cve/cve-2016-9840

https://access.redhat.com/security/cve/cve-2016-9841

https://access.redhat.com/security/cve/cve-2016-9842

https://access.redhat.com/security/cve/cve-2016-9843

https://access.redhat.com/security/cve/cve-2016-10165

https://access.redhat.com/security/cve/cve-2017-10274

https://access.redhat.com/security/cve/cve-2017-10281

https://access.redhat.com/security/cve/cve-2017-10285

https://access.redhat.com/security/cve/cve-2017-10293

https://access.redhat.com/security/cve/cve-2017-10295

https://access.redhat.com/security/cve/cve-2017-10309

https://access.redhat.com/security/cve/cve-2017-10345

https://access.redhat.com/security/cve/cve-2017-10346

https://access.redhat.com/security/cve/cve-2017-10347

https://access.redhat.com/security/cve/cve-2017-10348

https://access.redhat.com/security/cve/cve-2017-10349

https://access.redhat.com/security/cve/cve-2017-10350

https://access.redhat.com/security/cve/cve-2017-10355

https://access.redhat.com/security/cve/cve-2017-10356

https://access.redhat.com/security/cve/cve-2017-10357

https://access.redhat.com/security/cve/cve-2017-10388

Plugin 詳細資訊

嚴重性: Critical

ID: 104116

檔案名稱: redhat-RHSA-2017-2999.nasl

版本: 3.9

類型: local

代理程式: unix

已發布: 2017/10/24

已更新: 2021/3/11

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: High

分數: 7.4

CVSS v2

風險因素: High

基本分數: 7.5

時間分數: 5.9

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

時間媒介: E:POC/RL:OF/RC:C

CVSS v3

風險因素: Critical

基本分數: 9.8

時間分數: 8.8

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:P/RL:O/RC:C

弱點資訊

CPE: p-cpe:/a:redhat:enterprise_linux:java-1.8.0-oracle, p-cpe:/a:redhat:enterprise_linux:java-1.8.0-oracle-devel, p-cpe:/a:redhat:enterprise_linux:java-1.8.0-oracle-javafx, p-cpe:/a:redhat:enterprise_linux:java-1.8.0-oracle-jdbc, p-cpe:/a:redhat:enterprise_linux:java-1.8.0-oracle-plugin, p-cpe:/a:redhat:enterprise_linux:java-1.8.0-oracle-src, cpe:/o:redhat:enterprise_linux:6, cpe:/o:redhat:enterprise_linux:7, cpe:/o:redhat:enterprise_linux:7.4

必要的 KB 項目: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2017/10/23

弱點發布日期: 2017/2/3

參考資訊

CVE: CVE-2016-10165, CVE-2016-9840, CVE-2016-9841, CVE-2016-9842, CVE-2016-9843, CVE-2017-10274, CVE-2017-10281, CVE-2017-10285, CVE-2017-10293, CVE-2017-10295, CVE-2017-10309, CVE-2017-10345, CVE-2017-10346, CVE-2017-10347, CVE-2017-10348, CVE-2017-10349, CVE-2017-10350, CVE-2017-10355, CVE-2017-10356, CVE-2017-10357, CVE-2017-10388

RHSA: 2017:2999